Fork me on GitHub"

# skbio.alignment.TabularMSA.__ne__

TabularMSA.__ne__(other)

  Determine if this MSA is not equal to another.

  State: Experimental as of 0.4.1.

  `TabularMSA` objects are not equal if their sequences, index, metadata, or positional metadata are not equal.

  Parameters

    other (TabularMSA) – MSA to test for inequality against.

  Returns

    Indicates whether this MSA is not equal to other.

  Return type

    bool

  See also

  `__eq__`